@charset "utf-8";
.tobeannounced {
	color: #666;
}
.bear {
	height: 700px;
	min-width: 0px;
}



html, body{
	background-color: #0F0F0F;
	margin: 0px;
	padding: 0px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	height: 100%;
	min-height: 100%;
    overflow-y: scroll
	-webkit-overflow-scrolling: touch;
}
.leaventer {
	float: left;
	display: inline;
}

 
a {
	color: #000;
	text-decoration: none;
}


.text {
	font: 11pt/12pt Verdana, Geneva, sans-serif;
	color: #FFF;
	padding: 0px;
	margin: 0px 0px 0px 10px;
	text-decoration: none;
}

a:hover {
	color: #3B5E8E;
}

.headline {
	padding: 10px 0px 0px;
	margin-top: 15px;
}

.titleimage {
	background: url(images/gradientBG.jpg) repeat;
	margin-left: 50px;
	width: 990px;
	height: 60px;
	padding-top: 10px;
	padding-left: 10px;
 }
 


.container {
	background: #000;
	margin: 0px auto;
	padding: 0px;
	width: 1100px;
	min-height: 100%;
}

.nav {
	width: 1000px;
	margin-left: 60px;
	height: 45px;
	background: #000;
	}

.nav ul {
	list-style: none;
	padding: 0px;margin: 0px;
}
  
.nav ul li {
	display: block;
	position: relative;
	float: left;
	z-index:6;
}
  
.nav li ul {
	display: none;
}
  
.nav ul li a {
	display: block;
	font: bold 11pt/18pt Verdana, Geneva, sans-serif;
	text-decoration: none;
	color: #97a74a;
 	padding: 5px 80px 10px 10px;
	text-decoration: none;
	white-space: nowrap;
	
}
		   
.nav ul li a:hover {
	color:#FFF;
	background: #000;
}
  
.nav li:hover ul {
	display: block; 
	position: absolute;
}
  
.nav li:hover li {
	color: #97a74a;
	background: #000; 
	float: none;
}
  
.copyright {
	font: 7pt Arial, Helvetica, sans-serif;
	color: #999;
	height: 10px;
	margin: 0px;
	padding: 5px 0px 0px 10px;
}
.disclaimer {
	width: 600px;
	margin: 0px auto;
	padding: 250px 0px 0px;
	color: #FFFFFF;
	font: 14px Verdana, Geneva, sans-serif;
}
.leaventer {
	width: 100px;
}

.disclaimerbg {
	background: url(images/disclaimer.jpg);
	height: 900px;
	width: 1100px;
}

.err
{
	color: red;
	font: 11pt Verdana, Helvetica, sans-serif;
	margin: 0px;
	padding: 0px;
}
h1 {
	color: #FDA01B;
	font: normal 15pt/22px Verdana, Geneva, sans-serif;
	padding: 10px 0px 0px 10px;
}

h2 {
	font: bold 15pt/16pt Verdana, Geneva, sans-serif;
	margin: 0px;
	font-weight: bold;
	font-size: 15pt;
	color: #3B5E8E;
}
h3 {
	font: bold 18px Verdana, Geneva, sans-serif;
	color: #FFF;
}


img {
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	margin-left: 0px;
	margin-top: 0px;
}

ul {
	margin: 0px;
	padding: 0px;
	text-decoration: none;
	list-style: none;
}
.indexcontent {
	margin-top: 0px;
	margin-right: auto;
	margin-left: auto;
	margin-bottom: 0px;
	padding: 0px;
	width: 1000px;
	height: 715px;
	background: url(images/gradientBG.jpg);
}
.indexheader {
	width: 575px;
	float: right;
	height: 70px;
	padding-left: 10px;
	padding-top: 10px;
}

.indexh1 {
	color: #FDA01B;
	font: normal 15pt Verdana, Geneva, sans-serif;
	padding: 0px 0px 0px 10px;
}
.indexbooknowtop {
	float: right;
	height: 55px;
	width: 178px;
	position: relative;
	z-index: 5;
	margin-bottom: 10px;
}
.indexbooknowbottom {
	height: 55px;
	width: 178px;
	padding: 0px;
	margin-top: 5px;
	margin-right: 0px;
	margin-left: -10px;
	margin-bottom: 0px;
	float: left;
}

.indexfooter {
	background: #666;
	height: 80px;
	width: 980px;
	margin-top: 10px;
	margin-right: 0px;
	margin-left: 0px;
	margin-bottom: 0px;
	padding-top: 0px;
	padding-right: 10px;
	padding-left: 10px;
	padding-bottom: 0px;
	float: left;
}

.indexfooter .text {
	padding-left: 180px;
	padding-top: 20px;
	float: none;
}
.insidecontent .text p a {
	color: #000;
	text-decoration: underline;
}

.indexcopyright {
	font: 7pt Arial, Helvetica, sans-serif;
	color: #999;
	height: 10px;
	width: 980px;
	margin-top: 0px;
	margin-right: auto;
	margin-left: auto;
	margin-bottom: 0;
	background-color: #333;
	display: block;
	padding-left: 10px;
	padding-top: 10px;
	padding-right: 10px;
	padding-bottom: 10px;
}

.indexcopyright a   {
	text-decoration: none;
	color: #999;
}
 
.footer h1 {
	width: 520px;
	padding: 0px;
	margin: 0px 0px 10px 190px;
}
.parties {
	background: #8f9e4a;
	height: 140px;
	width: 560px;
	margin-top: 8px;
	margin-right: 16px;
	margin-left: 0px;
	margin-bottom: 0px;
	padding: 0px;
	float: right;
	border: 1px solid #000;
}
.parties h1 {
	color: #FFF;
	padding: 0px;
	margin-top: 10px;
	margin-left: 10px;
	margin-bottom: 5px;
}

.parties .text  {
	color: #000;
	margin-top: -10px;
}
.parties img {
	margin-left: 5px;
 margine-bottom: 10px;
}

.booknowtop {
	float: right;
	padding: 0px;
	height: 55px;
	width: 178px;
	margin: 6px 50px 0px 10px;
	position: relative;
	z-index: 5;
}
.booknowbottom {
	height: 55px;
	width: 178px;
	padding: 0px;
	margin-top: 5px;
	margin-right: 0px;
	margin-left: 0px;
	margin-bottom: 0px;
	float: left;
}


.chickenpile {
	z-index: 8;
	position: relative;
	float: right;
	bottom: 182px;
	right: 0px;
	left: 225px;
}

.gallerybox {
	height: 615px;
	width: 400px;
	float: left;
	border: 1px solid #000;
	margin-left: 10px;
	margin-top: 10px
}
.commercial {
	height: 315px;
	width: 560px;
	float: right;
	background: #000;
	border: 1px solid #000;
	margin-right: 16px;
}


.moregreen a{
	color: #D1DE67;
	z-index: 5;
	text-decoration: none;
	margin: 0px;
	padding: 0px;
	position: relative;
	font-weight: bold;
}
.moregreen a:hover {
	color: #D6E55F;
}

.gradient {
	background: url(images/gradientBG.jpg);
	width: 1000px;
	margin-top: 0px;
	margin-right: auto;
	margin-left: auto;
	margin-bottom: 0px;
}

.copyright a   {
	text-decoration: none;
	color: #999;
}
.header {
	height: 110px;
	width: 1000px;
	margin: 0px auto;
	padding: 0px;
	background: url(images/gradientBG.jpg);
}

.insideheader {
	height: 100%;
	width: 1000px;
	margin: 0px auto;
	padding: 0px 0px 10px;
	background: url(images/gradientBG.jpg);
}
.insidecontent {
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
	background: #b6b6b6;
	width: 980px;
	margin: 0px auto;
	padding: 0px;
	color: #000;
	height: 100%;
	min-height: 100%;
}
.insidecontent .text {
	color: #000;
	padding: 10px 10px 60px;
	margin: 0px;
		
}
.footer {
	background: url(images/gradientBG.jpg);
	height: 180px;
	width: 1000px;
	margin: 0px auto;
	position: relative;

}
.insidefooter {
	margin: 0px auto;
	padding: 0px;
	height: 20px;
	width: 1000px;
	background: url(images/gradientBG.jpg);
}

.content {
	margin-top: 0px;
	margin-right: auto;
	margin-left: auto;
	margin-bottom: 0px;
	padding: 0px;
	width: 1000px;
	height: 640px;
	background: url(images/gradientBG.jpg);
}
.warntext {
	background: #FFF url(none);
	display: block;
}
.warntext body {
	background: #FFF url(none);
}

.grayround {
	font: 11pt/12pt Verdana, Geneva, sans-serif;
	color: #FFF;
	text-decoration: none;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
	background: #e8e8e8;
	width: 960px;
	margin-top: auto;
	margin-right: auto;
	margin-left: auto;
	margin-bottom: auto;
	color: #000;
	height: 100%;
	min-height: 500px;
	padding-top: 10px;
	padding-right: 10px;
	padding-bottom: 10px;
	padding-left: 10px;
	}
	
	.graysquarebottom {
	font: 11pt/12pt Verdana, Geneva, sans-serif;
	color: #FFF;
	text-decoration: none;
	background: #e8e8e8;
	width: 960px;
	margin-top: auto;
	margin-right: auto;
	margin-left: auto;
	margin-bottom: auto;
	color: #000;
	height: 100%;
	min-height: 500px;
	padding-top: 10px;
	padding-right: 10px;
	padding-bottom: 10px;
	border-bottom-left-radius: 10px;
	border-bottom-right-radius: 10px;
	padding-left: 10px;
	} 
	
		.graysquaretop {
	font: 11pt/12pt Verdana, Geneva, sans-serif;
	color: #FFF;
	text-decoration: none;
	background: #e8e8e8;
	width: 960px;
	margin-top: auto;
	margin-right: auto;
	margin-left: auto;
	margin-bottom: auto;
	color: #000;
	height: 100%;
	min-height: 500px;
	padding-top: 10px;
	padding-right: 10px;
	padding-bottom: 10px;
	border-top-left-radius: 10px;
	border-top-right-radius: 10px;
	padding-left: 10px;
	}
	 
.gallery {
	padding: 10px;
	text-decoration: none;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
	background: #e8e8e8;
	width: 965px;
	margin: 0px auto;
	color: #000;
	height: 100%;
}
	.gallery img {
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 7px;
	padding-left: 9px;

}

.imagecenter {
	margin: 0px auto;
	display: block;
	text-align: center;
}
.imagefloatright {
	float: right;
	padding-left: 10px;
}
.imagefloatleft {
	float: left;
	padding-right: 10px;
}

.email {
	width: 207px;
	background: url(images/email.png);
	display:block;
	height: 22px;
	margin: 0px;
	padding: 0px;
}
.email:hover {
	width: 207px;
	display:block;
	background: url(images/email2.png);
	height: 22px;
}

#printer {
	width: 100px;
	float: right;
}
.social {
	position: relative;
	float: left;
	width: 35px;
	left: 1050px;
	clip: rect(auto,auto,auto,1050px);
}
.social ul li {
	margin: 0px;
	padding: 0px;
}
.social img {
	opacity:.75;
	filter:alpha(opacity=75);
}

.social img:hover {
	opacity:1.0;
	filter:alpha(opacity=100);
	width: 35px;
}
.mobilenav {
	width: 320px;
	background: #000;
	color: #FFF;
	height: 235px;

}

.mobilecontainer {
	background: #000;f
	width: 320;
	min-height: 100%;
}
 
.mobilenav ul li a
{
	width: 320px;
	float: none;
	font: bold 18px/16px Arial, Helvetica, sans-serif;
	color: #FFF;
	text-decoration: none;
	height: 25px;
	display: block;
}
 
.mobilenav ul li 
{
	background: #999;
	float: none;
	border: 1px solid #666;
	height: 30px;
	width: 318px;
}
.mobilenav ul li a:hover 

{
	display: block;
	background: #CCC;
	height: 30px;
	width: 320px;
}
.mobilenav li:hover li
{
	float: none;
	margin: 0px;
	padding: 0px;
}
.mobilebooknow {
	height: 55px;
	width: 178px;
}
 .mobiletitleimage {
	width:320px;
	height: 44px;
 }
.mobilefooter {
	width: 320px;
	height: 20px;
	text-decoration: none;
	color: #999;
	font: 9px Arial, Helvetica, sans-serif;
	background: url(images/gradientBG.jpg);
	}

.videobg {
	text-align: center;
	width: 960px;
	background-color: #000000;
}
.secure {
	float: right;
	margin-top: 26px;
}
.amenities {
	line-height: 33px;
}
.linkgrey   {
	text-decoration: underline;
}
.vendor {
	background: #fff;
	height: 150px;
	border-radius: 10px;
}
.presenters {
	background: #fff;
	height: 150px;
	border-radius: 10px;
	height: 260px;
	padding-top: 10px;
	padding-right: 10px;
	padding-bottom: 10px;
	padding-left: 10px;
}
.presentersbreak {
	background: #fff;
	height: 50px;
	border-radius: 10px;
	padding-top: 10px;
	padding-right: 10px;
	padding-bottom: 10px;
	padding-left: 10px;
}
.sprungh2  {
	font: bold 15pt/16pt Verdana, Geneva, sans-serif;
	margin: 0px;
	font-weight: bold;
	font-size: 15pt;
	color: #7b4198; 
.container .gradient .grayround {
}
